\maintitle{SAchangelog}{\changelog}
\largefontsize{}

\subtitle{2021 beta 2 hotfix 3}

Blue removed.

Release Rocks fixed so the Alpha Pteradon can use the attack, and to avoid an Alpha Pteradon joining a unit of Pteradon Sentries which has already used Release Rocks to "reset" the ability and allows the unit to use it again.

\subtitle{2021 beta 2 hotfix 2}

Carnosaur now restricted to max. 2 per Army

\subtitle{2021 beta 2 hotfix 1}

Clarification of what happens when Engine of the Ancients hits a mixed unit

\subtitle{2021 beta 2}

\begin{itemize}
	\item \raptorspirit{} 80 \costdown{} 70
	\item \saurianwarlord{} \carnosaur{} 230 \costdown{} 200
	\item \saurianveteran{} \carnosaur{} 245 \costdown{} 210
	\item \caimanancient{} \zerotoXunitsperarmy{4}
	\item \alphapteradon{} \zerotoXmountsperarmy{2}
	\item \alpharhamphodon{} \zerotoXmountsperarmy{2}
	\item \skinkbraves{} \extramodel{} 7 \costdown{} 6
	\item \skinkhunters{} \extramodel{} 12 \costdown{} 11
	\item \chameleons{} \extramodel{} 18 \costdown{} 16
\end{itemize}
